DATABASE_URL="mysql://studyforge:ThisPasswordIsNotSoSecretChangeIt@db.cont:3306/studyforge"
REDIS_URL="redis://redis.cont:6379/4"
NEXT_PUBLIC_APP_URL="https://sf.hcos.test/v4"
LEARNOSITY_CLIENT_ID="eFyo4oquGZ5Me7uc"
LEARNOSITY_SECRET="AACcsx8T8AymuaJZqHNv5DpMmuiR2c4CmGpeDx8M"
LEARNOSITY_API_VERSION="v2023.1.LTS"





